@import url("base.css");@import url("skeleton.css");@import url("flexslider.css");@import url("layerslider.css");@import url("pricing_tables.css");@import url("imagebox.css");@import url("shortcodes.css");@import url("icons.css");@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");.headline{display:block;border-bottom:1px solid #e7e7e7;padding:0 0 10px 0;margin:45px 0 20px 0;font-size:18px;}
.headline span{color:#888;font-weight:normal;font-size:14px;float:right;}
h5.headline{padding:0 0 8px 0;margin:0px 0 13px 0;}
#page-title{border:1px solid #e2e2e2;border-left:none;border-right:none;margin-top:-1px;background-image:url(../images/page_title.jpg);background-repeat:repeat-x;background-color:#8a0913;margin-bottom:15px;padding:21px 0;letter-spacing:2px}
#page-title h2{font-weight:normal;font-size:26px;color:#fff;text-shadow:#000 5px 5px 3px;margin-left:15%}
#page-title span{color:#a0a0a0;}
.item-img, .post-img{position:relative;}
.overlay{height:100%;left:0;position:absolute;top:0;width:100%;z-index:40;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 180ms ease-in-out;-moz-transition:opacity 180ms ease-in-out;-o-transition:opacity 180ms ease-in-out;transition:opacity 180ms ease-in-out;}
.overlay.zoom{background:rgba(252,204,115,0.3);}
.overlay:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
#backtotop{position:fixed;right:0px;display:none;bottom:20px;margin:0 20px 0 0;}
#backtotop a{text-decoration:none;border:0 none;display:block;width:45px;height:45px;background-color:#cccccc;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#backtotop a:before{content:"";font-family:"FontAwesome";color:#fff;font-size:20px;left:12px;top:10px;position:absolute;}
#backtotop a:hover{background-color:#8a0913;}
.client-logo li{border:1px solid #e5e5e5;float:left;margin:-1px 0 0 -1px;}
#header_bar{height:5px;background-color:#93161f}
#header{min-height:80px;margin-top:5px}
.selectnav{display:none;cursor:pointer;width:100%;padding:8px;height:37px;float:left;font-size:14px;}
#navigation{float:right;}
#navigation ul, #navigation li{list-style:none;padding:0;margin:0;display:inline;}
#navigation ul li{float:left;position:relative;}
#navigation ul li a{display:inline-block;color:#404040;padding:31px 12px 20px 12px;margin:0 5px;text-decoration:none;font-size:15px;border-bottom:3px solid transparent;z-index:1000;position:relative;}
#navigation ul li a:hover{border-bottom:3px solid #333;}
#navigation ul ul{opacity:0;margin:-2px 0 0 5px;filter:alpha(opacity=0);position:absolute;top:-99999px;left:0;background:#fff;border:1px solid #dddddd;border-top:3px solid #555;z-index:999;}
#navigation ul ul li a:hover{border-bottom:1px solid #ddd;}
#navigation ul ul li a{padding:8px 0;display:block;width:150px;margin:0 16px;font-weight:normal;font-size:13px;border-bottom:1px solid #dddddd;border-top:1px solid transparent;}
#navigation ul ul ul{position:absolute;top:-99999px;left:100%;opacity:0;margin:-3px 0 0 0;z-index:999;}
#navigation ul ul ul li a{border-bottom:1px solid #dddddd !important;border-top:1px solid transparent;}
#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover{border-bottom:1px solid transparent}
#navigation ul ul ul li:last-child a{border-bottom:1px solid transparent !important}
#navigation ul li:hover>ul{opacity:1;position:absolute;top:99%;left:0;}
#navigation ul ul li:hover>ul{position:absolute;top:0;left:100%;opacity:1;z-index:497;background:#fff border:0;}
#navigation ul li:hover > a{color:#444;}
#navigation ul ul li:hover > a{border-top:1px solid transparent;color:#444;}
#current{font-weight:600 !important;color:#333 !important;border-bottom:3px solid #555 !important;}
.ie7 .ie-dropdown-fix{position:relative;z-index:5;}
.ie8 .ie-dropdown-fix{position:relative;z-index:5;}
.features{margin:40px 0 0 0;float:left;}
.feature{margin:0 0 10px 0;}
.feature-description{margin-left:70px;text-align:justify}
.feature h4{font-size:16px;font-weight:bold;line-height:34px;}
.feature-circle{display:inline-block;width:38px;height:38px;text-align:center;padding:6px;color:#fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;float:left;margin-top:10px;}
.feature-circle i{font-size:18px;transform:translateY(50%);text-align:center;}
.feature-circle.gray{background:#93161f;}
.portfolio-item{margin-bottom:20px;}
.portfolio-item-meta h5{font-size:14px;font-weight:bold;line-height:16px;padding:13px 0;margin:0 0 11px 0;border-bottom:1px solid #e7e7e7;letter-spacing:0;}
.portfolio-item-meta h5 span{display:block;color:#888;font-weight:normal;margin-top:3px;}
.portfolio-item-meta a{color:#555;}
.portfolio-item-meta a:hover{color:#888;}
.portfolio-item-meta p{color:#555;}
.info-box{background-image:url("info_box.JPG");border:1px solid #e4e4e4;padding:20px 25px;margin:25px 0 20px 0;}
.info-box p{margin:0;}
.info-box h4{line-height:24px;font-weight:700;}
.info-box a{margin:5px 0 0 0;}
.info-content{float:left;}
#filters{float:left;margin-top:35px;padding-bottom:20px;border-bottom:1px solid #e7e7e7;display:block;width:100%;margin-bottom:25px;line-height:24px;}
#filters ul li{display:inline;padding:0 10px 0 0;background:url(../images/filter_divider.png) no-repeat 97% 50%;}
#filter ul li:first-child{padding-left:0;}
#filters ul li:last-child{background:none;}
#filters a{color:#777;font-size:14px;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;padding:5px 12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#filters a:hover{color:#fff;background:#aaa;}
.selected{background:#2da0ce;color:#fff !important;}
.selected:hover{background:#2da0ce!important;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:top, left, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.isotope.infinite-scrolling{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.post{margin:30px 0 0 0;text-align:justify}
.post p{margin:0 0 20px 0;}
.post p::first-letter{margin-left:30px;font-size:20px}
.post-img, .embed{margin:0 0 15px 0;}
.post-content{margin:0 0 0 20px !important;}
.post-title h2 a{font-size:18px;color:#444;margin:0 0 15px 0;display:block;padding-left:225px;}
.post-title h2 a:hover{color:#606060;}
.post-date{color:#888;border-top:1px solid #e7e7e7;display:block;text-align:right;padding:15px 0;}
.post-desc{padding:18px 0 0 0;border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;}
.post-desc .button{margin-bottom:25px;}
.post-meta{padding:15px 0 25px 0;}
.post-meta, .post-meta a{color:#888;}
.post-meta a:hover{color:#606060;}
.post-meta span:first-child{padding-left:0;}
.post-meta span:last-child{border:none;}
.post-meta span{padding:0 10px;border-right:1px solid #e7e7e7;}
.comments-sec{float:left;width:100%;line-height:24px;}
.comments-sec h5{border-bottom:1px solid #e7e7e7;margin:0;padding-bottom:10px;font-size:16px;font-weight:600}
.comments-sec h5 span{color:#888;}
ol.commentlist{float:left;width:100%;margin:0;}
ol.commentlist li{float:left;border-top:1px solid #e7e7e7;padding:25px 0 20px 0;}
ol.commentlist li:first-child{border:none;padding:25px 0 0px 0;}
ol.commentlist li{list-style:none;}
ol li ol.childlist{float:right;width:89%;margin:0px;}
ol.commentlist li ol.childlist li:first-child{border-top:1px solid #e7e7e7;padding:25px 0 0 0;font-size:14px;}
ol.commentlist li ol.childlist li{border-top:1px solid #e7e7e7;margin:25px 0 15px 0;font-size:14px;}
.comments{float:left;width:100%;}
ol li ol.childlist .comment-des{float:right;width:88%;}
.avatar{float:left}
.comment-des{float:right;width:89%;}
.comment-des strong{float:left;color:#444;padding-right:5px;font-size:14px;}
.comment-des span{float:left;color:#888;}
.comment-by{float:left;width:100%;padding-bottom:8px;padding-top:5px;color:#000;}
.comment-by span.reply{color:#777;float:right;}
.comment-by span.reply a{font-weight:bold;float:right;height:17px;margin-left:5px;font-weight:normal;}
.comment-by span.date{color:#888;padding-right:7px;float:right;}
.comment-des p{line-height:24px;}
.prev, .next{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:block;font-family:"FontAwesome";color:#fff;font-size:16px;height:26px;width:26px;color:#fff;}
.prev{background-color:#606060;display:block;float:left;}
.next{background-color:#606060;z-index:6;display:block;float:right;}
.next:before{content:"";top:4px;left:11px;position:relative;}
.prev:before{content:"";top:4px;left:10px;position:relative;}
.prev:hover, .next:hover{background-color:#2da0ce;color:#fff;}
.prev.off, .next.off{background-color:#ccc;}
.pagination .prev,
.pagination .prev.off,
.pagination .next,
.pagination .prev.off{margin-top:-3px;}
.pagination{border-top:1px solid #e7e7e7;display:block;margin:25px 0 -5px 0;padding-top:25px;}
.pages{text-align:center;}
.pages a{color:#888;padding:25px 8px;}
.pages a:hover{color:#444;}
a.current-page{color:#444;border-top:3px solid #555;}
.pages ul li{display:inline;padding:0 2px;}
.project-nav{margin-top:-57px;float:right;}
.project-nav .next{float:right;margin-left:3px;}
.project-nav .prev{float:right;}
.blog-sidebar, .sidebar{margin:30px 0 0 0;}
.widget{margin:25px 0 0 0;line-height:20px;}
.widget h5{padding-bottom:12px;margin-bottom:15px;border-bottom:1px solid #e7e7e7;font-size:16px;}
.search input{width:100%;box-sizing:border-box;padding:11px 15px 11px 39px;color:#888;position:relative;font-size:13px;}
.search{position:relative;}
.search i{position:absolute;z-index:999;top:13px;left:14px;color:#aaa;}
.search:focus{border:1px solid #ddd;}
.categories li a{color:#888;display:block;padding:9px 0;padding-left:10px;border-bottom:1px solid #e7e7e7;}
.categories li a:before{content:"";font-family:"FontAwesome";font-size:16px;color:#c0c0c0;margin-right:10px;}
.categories li:first-child a{margin:-15px 0 0 0;}
.categories li:last-child a{border:none;}
.categories li a:hover{color:#444;}
.latest-post-blog{margin:0 0 20px 0;height:65px;}
.latest-post-blog:last-child{margin-bottom:5px;}
.latest-post-blog p,
.latest-post-blog a{margin:0;color:#606060;line-height:22px;}
.latest-post-blog span{color:#888;margin:3px 0 0 0;display:block;}
.latest-post-blog img{float:left;margin:0 10px 10px 0;border:1px solid #dedede;padding:3px;height:49px;width:49px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#twitter-blog li{line-height:21px;margin:0 0 15px 34px;}
#twitter-blog li:before{content:"";font-family:"FontAwesome";position:absolute;font-size:20px;color:#d0d0d0;margin-left:-32px;}
#twitter-blog li:last-child{margin-bottom:0;}
#twitter-blog b a{color:#888;font-weight:normal;}
.flickr-widget-blog{margin-right:-12px;margin-top:15px;}
.flickr-widget-blog img{display:block;width:100%;}
.flickr-widget-blog a{float:left;width:69px;height:69px;margin-right:12px;margin-bottom:12px;border:1px solid #dedede;padding:4px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#google-map{position:relative;padding:0px;padding-bottom:40%;height:0;overflow:hidden;}
.contact-details li{margin:0 0 15px 0;}
.contact-details p{margin:-5px 0 0 20px;line-height:18px;}
.contact-details li i{float:left;margin:2px 0 0 0;}
.shop-name{text-align:center;padding:15px 0;border-bottom:1px solid #e7e7e7;margin-bottom:15px;}
.shop-name span{display:block;font-size:13px;font-weight:normal;color:#888;}
.testimonials{background:#fff;border:1px solid #ddd;padding:20px;line-height:24px;}
.testimonials_bg{background:url(../images/testimonials_bg.png) no-repeat;margin-top:-1px;display:block;width:200px;height:30px;}
.testimonials_author{color:#3f8faf;float:right;display:block;margin-top:-23px;margin-bottom:20px;}
.testimonials_author span{color:#a0a0a0}
.carousel-disabled, .mr-rotato-disabled{background-color:#ccc !important;display:block;position:absolute;color:#fff;}
.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled{margin-top:-58px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;font-family:"FontAwesome";color:#fff;font-size:16px;height:26px;width:26px;}
.mr-rotato-next{background-color:#606060;z-index:6;display:block;position:absolute;right:10px;}
.mr-rotato-prev{background-color:#606060;display:block;right:38px;position:absolute;}
.mr-rotato-next:before{content:"";top:4px;left:11px;position:relative;}
.mr-rotato-prev:before{content:"";top:4px;left:10px;position:relative;}
.mr-rotato-prev:hover,
.mr-rotato-next:hover{background-color:#888;border-color:#888;color:#fff;}
.mr-rotato-prev:hover, .mr-rotato-next:hover{background-color:#2da0ce;}
#footer{background:#383838;color:#a4a4a4;padding:10px 0 40px 0;margin:45px 0 0 0;}
#footer h5{color:#fff;border-bottom:1px solid #444444;padding:25px 0 8px 0;margin:0 0 15px 0;font-weight:700;}
.links-list li a{color:#a4a4a4;display:block;padding:9px 0;padding-left:10px;border-bottom:1px solid #444;}
.links-list li a:before{content:"";font-family:"FontAwesome";font-size:16px;color:#666;margin-right:10px;}
.links-list li a:hover{color:#fff}
.links-list li:first-child a{margin:0 0 0 0;}
.links-list li:last-child a{border:none;}
.latest-post{margin-bottom:20px;height:60px;}
.latest-post p,
.latest-post a{margin:0;color:#fff;line-height:20px;}
.latest-post span{color:#707070;margin:3px 0 0 0;display:block;}
.latest-post img{float:left;margin:0 14px 10px 0;border:4px solid #505050;height:55px;width:55px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.latest-post img:hover{border-color:#2da0ce;}
#twitter{font-size:14px;float:left;display:block;color:#aaa;}
#twitter b a, #twitter b a:hover{color:#707070}
#twitter li{line-height:21px;margin:2px 0px 12px 34px;}
#twitter li:before{content:"";font-family:"FontAwesome";position:absolute;font-size:20px;color:#666;margin-left:-32px;}
#twitter li:last-child{padding:0;margin:0;margin-left:34px;}
#twitter a{color:#fff;}
#twitter a:hover{color:#d4d4d4;}
#footer-bottom{background:#2c2c2c;min-height:60px;}
#copyright{color:#777;margin:22px 0;text-align:center}
#copyright a, #copyright span{color:#bbb;}
.social-icons li{display:inline;float:left;margin-right:4px;}
.social-icons li a{width:42px;height:42px;display:inline-block;background-color:#f2f2f2;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;position:relative;overflow:hidden;border-radius:3px;}
.social-icons li a i{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;position:absolute;z-index:20;}
.social-icons li a:hover,
.social-icons li a i{color:#fff;}
.social-icons li a i{top:-30px;opacity:0;}
.social-icons li a:hover i{top:0;opacity:1;}
.twitter:before,
.wordpress:before,
.facebook:before,
.linkedin:before,
.steam:before,
.tumblr:before,
.github:before,
.delicious:before,
.instagram:before,
.xing:before,
.amazon:before,
.dropbox:before,
.paypal:before,
.lastfm:before,
.gplus:before,
.yahoo:before,
.pinterest:before,
.dribbble:before,
.flickr:before,
.reddit:before,
.vimeo:before,
.spotify:before,
.rss:before,
.youtube:before,
.blogger:before,
.appstore:before,
.digg:before,
.evernote:before,
.fivehundredpx:before,
.forrst:before,
.stumbleupon:before,
.dribbble:before{font-family:"fontello";font-size:16px;line-height:16px;color:#a0a0a0;-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;-ms-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;position:absolute;z-index:20;}
.twitter:before{font-size:14px;}
.twitter i, .twitter:before{margin:13px 0 0 12px;}
.twitter:before{content:"\54";top:0;opacity:1;}
.twitter:hover:before{top:30px;opacity:0;}
.twitter:hover{background-color:#3bc1ed;}
.dribbble i, .dribbble:before{margin:13px 0 0 13px;}
.dribbble:before{content:"\44";top:0;opacity:1;}
.dribbble:hover:before{top:30px;opacity:0;}
.dribbble:hover{background-color:#ef5a92;}
.facebook i, .facebook:before{margin:13px 0 0 16px;}
.facebook:before{content:"\66";top:0;opacity:1;}
.facebook:hover:before{top:30px;opacity:0;}
.facebook:hover{background-color:#4a6d9d;}
.linkedin i, .linkedin:before{margin:13px 0 0 13px;}
.linkedin:before{content:"\4c";top:0;opacity:1;}
.linkedin:hover:before{top:30px;opacity:0;}
.linkedin:hover{background-color:#0b7bb5;}
.delicious i, .delicious:before{margin:13px 0 0 13px;}
.delicious:before{content:"\23";top:0;opacity:1;}
.delicious:hover:before{top:30px;opacity:0;}
.delicious:hover{background-color:#3274d1;}
.paypal i, .paypal:before{margin:13px 0 0 13px;}
.paypal:before{content:"\24";top:0;opacity:1;}
.paypal:hover:before{top:30px;opacity:0;}
.paypal:hover{background-color:#2e689a;}
.gplus i, .gplus:before{margin:13px 0 0 13px;}
.gplus:before{content:"\2b";top:0;opacity:1;}
.gplus:hover:before{top:30px;opacity:0;}
.gplus:hover{background-color:#d53824;}
.stumbleupon i, .stumbleupon:before{margin:13px 0 0 11px;}
.stumbleupon:before{content:"\2f";top:0;opacity:1;}
.stumbleupon:hover:before{top:30px;opacity:0;}
.stumbleupon:hover{background-color:#eb4924;}
.fivehundredpx i, .fivehundredpx:before{margin:13px 0 0 11px;}
.fivehundredpx:before{content:"\30";top:0;opacity:1;}
.fivehundredpx:hover:before{top:30px;opacity:0;}
.fivehundredpx:hover{background-color:#444;}
.pinterest i, .pinterest:before{margin:13px 0 0 15px;}
.pinterest:before{content:"\31";top:0;opacity:1;}
.pinterest:hover:before{top:30px;opacity:0;}
.pinterest:hover{background-color:#cb1f25;}
.forrst i, .forrst:before{margin:13px 0 0 15px;}
.forrst:before{content:"\3a";top:0;opacity:1;}
.forrst:hover:before{top:30px;opacity:0;}
.forrst:hover{background-color:#40833e;}
.digg i, .digg:before{margin:13px 0 0 12px;}
.digg:before{content:"\3b";top:0;opacity:1;}
.digg:hover:before{top:30px;opacity:0;}
.digg:hover{background-color:#205685;}
.spotify i, .spotify:before{margin:13px 0 0 13px;}
.spotify:before{content:"\3d";top:0;opacity:1;}
.spotify:hover:before{top:30px;opacity:0;}
.spotify:hover{background-color:#6ca405;}
.reddit i, .reddit:before{margin:13px 0 0 12px;}
.reddit:before{content:"\3e";top:0;opacity:1;}
.reddit:hover:before{top:30px;opacity:0;}
.reddit:hover{background-color:#404040;}
.appstore i, .appstore:before{margin:13px 0 0 14px;}
.appstore:before{content:"\41";top:0;opacity:1;}
.appstore:hover:before{top:30px;opacity:0;}
.appstore:hover{background-color:#c0c0c0;}
.blogger i, .blogger:before{margin:13px 0 0 15px;font-size:14px !important;}
.blogger:before{content:"\42";top:0;opacity:1;}
.blogger:hover:before{top:30px;opacity:0;}
.blogger:hover{background-color:#ff6501;}
.dribbble i, .dribbble:before{margin:13px 0 0 13px;}
.dribbble:before{content:"\44";top:0;opacity:1;}
.dribbble:hover:before{top:30px;opacity:0;}
.dribbble:hover{background-color:#ef5a92;}
.evernote i, .evernote:before{margin:13px 0 0 15px;}
.evernote:before{content:"\45";top:0;opacity:1;}
.evernote:hover:before{top:30px;opacity:0;}
.evernote:hover{background-color:#6bb130;}
.flickr i, .flickr:before{margin:13px 0 0 13px;}
.flickr:before{content:"\46";top:0;opacity:1;}
.flickr:hover:before{top:30px;opacity:0;}
.flickr:hover{background-color:#136dd5;}
.rss i, .rss:before{margin:13px 0 0 14px;font-size:14px !important;}
.rss:before{content:"\52";top:0;opacity:1;}
.rss:hover:before{top:30px;opacity:0;}
.rss:hover{background-color:#fe8f00;}
.youtube i, .youtube:before{margin:13px 0 0 14px;font-size:18px !important;}
.youtube:before{content:"\55";top:0;opacity:1;}
.youtube:hover:before{top:30px;opacity:0;}
.youtube:hover{background-color:#bf2f29;}
.vimeo i, .vimeo:before{margin:13px 0 0 13px;font-size:14px !important;}
.vimeo:before{content:"\56";top:0;opacity:1;}
.vimeo:hover:before{top:30px;opacity:0;}
.vimeo:hover{background-color:#4c8ab0;}
.xing i, .xing:before{margin:13px 0 0 14px;}
.xing:before{content:"\58";top:0;opacity:1;}
.xing:hover:before{top:30px;opacity:0;}
.xing:hover{background-color:#036568;}
.yahoo i, .yahoo:before{margin:13px 0 0 11px;}
.yahoo:before{content:"\59";top:0;opacity:1;}
.yahoo:hover:before{top:30px;opacity:0;}
.yahoo:hover{background-color:#9251a2;}
.amazon i, .amazon:before{margin:13px 0 0 12px;}
.amazon:before{content:"\61";top:0;opacity:1;}
.amazon:hover:before{top:30px;opacity:0;}
.amazon:hover{background-color:#2f3842;}
.steam i, .steam:before{margin:13px 0 0 11px;}
.steam:before{content:"\62";top:0;opacity:1;}
.steam:hover:before{top:30px;opacity:0;}
.steam:hover{background-color:#383838;}
.dropbox i, .dropbox:before{margin:13px 0 0 13px;}
.dropbox:before{content:"\64";top:0;opacity:1;}
.dropbox:hover:before{top:30px;opacity:0;}
.dropbox:hover{background-color:#2c92dd;}
.github i, .github:before{margin:13px 0 0 13px;}
.github:before{content:"\67";top:0;opacity:1;}
.github:hover:before{top:30px;opacity:0;}
.github:hover{background-color:#5c7381;}
.lastfm i, .lastfm:before{margin:13px 0 0 11px;}
.lastfm:before{content:"\6c";top:0;opacity:1;}
.lastfm:hover:before{top:30px;opacity:0;}
.lastfm:hover{background-color:#d21309;}
.tumblr i, .tumblr:before{margin:13px 0 0 15px;}
.tumblr:before{content:"\74";top:0;opacity:1;}
.tumblr:hover:before{top:30px;opacity:0;}
.tumblr:hover{background-color:#3d658d;}
.wordpress i, .wordpress:before{margin:13px 0 0 14px;}
.wordpress:before{content:"\77";top:0;opacity:1;}
.wordpress:hover:before{top:30px;opacity:0;}
.wordpress:hover{background-color:#383838;}
.instagram i, .instagram:before{margin:13px 0 0 14px;}
.instagram:before{content:"\f31f";top:0;opacity:1;}
.instagram:hover:before{top:30px;opacity:0;}
.instagram:hover{background-color:#3f6f94;}
@font-face{font-family:'fontello';src:url('../font/fontello.eot?31771571');src:url('../font/fontello.eot?31771571#iefix') format('embedded-opentype'),
url('../font/fontello.woff?31771571') format('woff'),
url('../font/fontello.ttf?31771571') format('truetype'),
url('../font/fontello.svg?31771571#fontello') format('svg');font-weight:normal;font-style:normal;}
.social-icons li i{font-family:"fontello";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;text-align:center;font-variant:normal;text-transform:none;line-height:16px;font-size:16px;width:auto;}
.icon-delicious:before{content:'\23';}
.icon-paypal:before{content:'\24';}
.icon-gplus:before{content:'\2b';}
.icon-stumbleupon:before{content:'\2f';}
.icon-fivehundredpx:before{content:'\30';}
.icon-pinterest:before{content:'\31';}
.icon-forrst:before{content:'\3a';}
.icon-digg:before{content:'\3b';}
.icon-spotify:before{content:'\3d';}
.icon-reddit:before{content:'\3e';}
.icon-appstore:before{content:'\41';}
.icon-blogger:before{content:'\42';}
.icon-dribbble:before{content:'\44';}
.icon-evernote:before{content:'\45';}
.icon-flickr:before{content:'\46';}
.icon-linkedin:before{content:'\4c';}
.icon-rss:before{content:'\52';}
.icon-twitter:before{content:'\54';}
.icon-youtube:before{content:'\55';}
.icon-vimeo:before{content:'\56';}
.icon-xing:before{content:'\58';}
.icon-yahoo:before{content:'\59';}
.icon-amazon:before{content:'\61';}
.icon-steam:before{content:'\62';}
.icon-dropbox:before{content:'\64';}
.icon-facebook:before{content:'\66';}
.icon-github:before{content:'\67';}
.icon-lastfm:before{content:'\6c';}
.icon-tumblr:before{content:'\74';}
.icon-wordpress:before{content:'\77';}
.icon-linkedin-rect:before{content:'\f31b';}
.icon-instagram:before{content:'\f31f';}
.social-icons-footer{margin:15px 0 0 0;float:right;}
.social-icons-footer li{display:inline;list-style:none;float:left;padding:0 5px;}
.social-icons-footer li a i{display:block;padding-top:5px;color:#606060;font-size:18px;-webkit-transition:all 180ms ease-in-out;-moz-transition:all 180ms ease-in-out;-o-transition:all 180ms ease-in-out;transition:all 180ms ease-in-out;}
.social-icons-footer li a i:hover{color:#888;}
.promotii img{position:relative;box-shadow:#555 2px 2px 10px;display:block}
.promotii_mobile img{position:relative;box-shadow:#555 2px 2px 10px;display:none}
@media only screen and (min-width:1200px){.flexslider.home{min-height:500px;}
}
@media only screen and (min-width:960px) and (max-width:1189px){.flexslider{height:345px;}
#portfolio-wrapper{min-height:350px;}
.project .flexslider{min-height:1px;margin-bottom:20px;}
.post-title h2 a{padding-left:180px;}
.flickr-widget-blog a{width:51px;height:51px;}
.latest-post-blog, .latest-post{height:85px;}
}
@media only screen and (max-width:959px){}
@media only screen and (min-width:768px) and (max-width:959px){.slider_description{margin-top:90px;}
.slider_description h2{margin-bottom:15px;font-size:20px;}
.slider_description p{display:none;}
.slider_description h2 b{display:none;}
.client-logo img{width:148px;height:auto;}
.post-title h2 a{padding-left:145px;}
.latest-post-blog, .latest-post{height:125px;}
.flickr-widget-blog a{width:55px;height:55px;}
.avatar{height:40px;width:40px;}
.testimonials_author{display:none;}
}
@media only screen and (max-width:767px){.slider_description{display:none;}
#navigation{float:none;}
.js #nav{display:none;}
.js .selectnav{display:block;}
#backtotop a{display:none;}
.social-links{margin:-5px 0 20px 0;float:left;}
.info-box a{margin:15px 0 0 0;}
.info-box p{margin:10px 0 0 0;}
.post-content{margin:0 !important;}
.post-title h2 a{padding:0;}
.post-date{text-align:left;}
.project .flexslider{margin-bottom:20px;}
.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled{margin-right:-10px;}
#breadcrumbs ul{float:left;margin-top:5px;}
.promotii_mobile img{display:block}
.promotii img{display:none}
.ls-slide h2{display:none}
}
@media only screen and (min-width:480px) and (max-width:767px){.client-logo img{width:139px;height:auto;}
.custom-slide{height:270px;}
.avatar{height:35px;width:35px;}
.flickr-widget-blog a{width:85px;height:85px;}
}
@media only screen and (max-width:479px){.client-logo img{width:149px;height:auto;}
.custom-slide{height:193px;}
.avatar{height:25px;width:25px;}
.flickr-widget-blog a{width:82px;height:82px;}
}
